xhiveframework.listview_settings["Scheduled Job Log"] = {
	onload: function (listview) {
		xhiveframework.require("logtypes.bundle.js", () => {
			xhiveframework.utils.logtypes.show_log_retention_message(cur_list.doctype);
		});
	},
};
